article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

.gnpeow {text-align:center;font-size:1.09em;margin:0 0 3px}

.nsd {position:relative;margin:7px}
.gzzmdx {display:block}

.ucfe {width:368px;height:146px;text-align:center;padding:2px;margin:2px}

.yoaojw {position:relative;margin:0 0 9px;border:1px solid #f18259}
.jamu {position:relative;text-align:left;font-size:1.08em}
.cmpt {}
.pctia {height:163px;text-align:center;border:1px solid #354f40}

.dsxbg {width:546px;border:1px solid #f41d1f}
#pxfilh {position:relative;width:454px;text-align:center;padding:0 2px}
.mpyydy {text-align:center;padding:0 0 3px}
#hlpann {width:833px;height:166px;padding:0 3px}
.ekcl {text-align:center;font-size:0.91em;margin:0 4px}
#omtps {text-align:left;padding:0 0 6px}
.yrvln {width:751px;padding:7px}
#ciocj {display:block;position:relative;text-align:center;font-size:0.99em;padding:0 0 10px}
#rokc {margin:0 0 10px}
.khvxfs {text-align:center;padding:8px;margin:0 0 4px}
.malkqk {width:410px;font-size:1.02em;padding:0 6px;margin:0 0 7px}
.kwgb {display:block;height:230px;padding:0 3px;margin:0 2px}
.epoyc {font-size:1.09em;padding:0 1px;border:1px solid #caf890}

.buw {text-align:center;font-size:0.98em;margin:0 4px}
.qxq {display:block;height:114px;text-align:center;font-size:1.24em;padding:8px;margin:0 3px}

#ebqqtf {position:relative;text-align:center}

.pymsts {position:relative;width:411px;text-align:center;padding:0 7px;margin:10px}
#ngompb {display:inline;text-align:center;border:1px solid #62b7c0}
.saakis {display:inline;text-align:center;padding:0 0 10px}

.jbqe {}

#zyunm {display:inline;text-align:center;font-size:1.08em}
.mpjzm {position:relative;text-align:left;margin:7px}
.xmsejm {display:inline-block}
.btk {display:inline}
#esomx {display:inline-block;position:relative}

.xjhgw {position:relative;width:880px;text-align:left}

#yrvzqd {display:block;height:187px;font-size:1.18em}
#ftnqn {padding:3px}
.grunkt {width:754px;text-align:center;border:1px solid #a02847}

#eusr {height:229px;text-align:left;font-size:0.85em;padding:0 5px}
#dkd {display:inline;font-size:1.25em;margin:9px}

.sooghs {position:relative;height:228px;font-size:1.08em;margin:0 6px}
.wzlb {display:block;position:relative;width:501px;text-align:left;margin:0 0px}
.cvqqbi {position:relative;width:802px;height:269px;text-align:center;padding:0 0px}
#brcf {display:inline-block;text-align:center}
#rdkat {font-size:0.85em;margin:0 5px}
.awccz {display:inline-block;position:relative;height:119px;text-align:center;padding:0 2px}
#hghgl {width:402px;text-align:center}
#mfy {position:relative;text-align:center;font-size:1.12em;padding:0 0 8px}
.swhhz {position:relative;width:564px;text-align:left;padding:6px}
#sgn {position:relative;text-align:left}
